const CancellationReason = Object.freeze({
  NONE: 0,
  DEPOSIT_NOT_PAID: 1,
  OWNER_CANCELED: 2,
});

const CancellationReasonLabels = Object.freeze({
  [CancellationReason.NONE]: 'بدون سبب',
  [CancellationReason.DEPOSIT_NOT_PAID]: 'عدم دفع العربون',
  [CancellationReason.OWNER_CANCELED]: 'إلغاء من المالك',
});

export { CancellationReason, CancellationReasonLabels };
